ID CVE-2016-4405
Summary A remote code execution vulnerability was identified in HP Business Service Management (BSM) using Apache Commons Collection Java Deserialization versions v9.20-v9.26
References
Vulnerable Configurations
CVSS
Base: 6.5
Impact:
Exploitability:
CWE CWE-502
CAPEC
refmap via4
bid 94183
confirm https://support.hpe.com/hpsc/doc/public/display?docLocale=en_US&docId=emr_na-c05327447
Last major update 07-08-2018 - 21:29
Published 06-08-2018 - 16:29
Last modified 05-10-2018 - 13:25
Back to Top